/******** Stylesheet ********/

/******** Master Reset *******/
* {
margin: 0px;
padding: 0px;
}

/******** Globals ********/

body {
	margin-top: 0px;
	font-family: Tahoma, Arial, sans-serif;
	color: #E1E4E9;
	font-size: 13px;
	line-height: 18px;
}

td {
	margin-top: 0px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

h1,h2,h3,h4 {
	font-family: 'Trajan Pro', 'Times New Roman', Georgia, serif;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-weight: normal;
}

h1 {
	color: #ffcc00;
	font-size: 30px;
}

h2 {
	color: #5182E6;
	font-size: 23px;
}

h3 {
	color: #a6c4fc;
	font-size: 18px;
}

a {
	color: #599CF7;
	text-decoration: none;
}

ul, ol {
	padding: 0px;
	margin: 10px 40px;
}

li {
	line-height: 24px;
	padding: 0px;
	margin: 0px;
}

/******** Header ********/

#head-wrapper {
	background-image: url('/images/layout/header-bg.png');
	background-repeat: repeat-x;
	margin: 0 auto;
	height: 110px;
	width: 100%
}

#header {
	width: 1060px;
	margin: 0 auto;
	height: 110px;
}

#logo {
	float: left;
	display: inline;
	width: 400px;
	height: 85px;
	padding: 26px 0px 0px 48px;
}

#phone {
	float: right;
	display: inline;
	width: 290px;
	height: 45px;
	padding: 26px 48px 0px 0px;

}


/******** Flash ********/

#flash-container {
	width: 100%;
	height: 230px;
	margin: 0 auto;
	background-image: url('/images/layout/flash-bg.jpg');
	background-repeat: repeat-x;
}

#flash {
	width: 1060px;
	height: 230px;
	margin: 0 auto;
}


/******** Navigation ********/

#navigation {
	margin: 0 auto;
	width: 100%;
	height: 42px;
	background-image: url('/images/layout/nav-bg.png');
	background-repeat: repeat-x;	
}

#menu-holder {
	width: 960px;
	margin: 0 auto;
	height: 42px;
}

#navigation ul {
	margin: 0 auto;
	float: left;
	margin: 0px;
	list-style-type: none;
}

#navigation li {
	font-size: 14px;
	line-height: 14px;
	font-family: 'Times New Roman', Georgia, sans-serif;
	height: 14px;
	padding: 12px 18px;
	float: left;
	text-transform: uppercase;
	display: block;
}

#nav li:hover {
        background-color: #7F9845;
        display: block;
        float: left;
        font-size: 13px;
        height: 20px;
        list-style-type: none;
}

#navigation li ul {
        left:-999em;
        margin: 5px 0 0;
        padding: 0 0 7px 0;
        position: absolute;
        z-index: 50;
        width: 300px;
}

#navigation li ul li {
        list-style: none outside none;
        padding: 5px 10px;
        width: 300px;
	display: block;
        background-color: #0C2C56;
}

#navigation li:hover ul, .navigation li.sfhover ul {
        left:auto;
}

#navigation li:hover ul, #navigation li ul li:hover {
        display:block;
        float:left;
}

#navigation li#last {
}

#navigation li a {
	color: #ffffff;
	text-decoration: none;
}

#navigation li a:hover {
	color: #FFDD20;
}

#navigation li a:selected {
	color: #FFDD20;
}


/******** Body ********/

#content-wrapper {
	margin: 0 auto;
	width: 100%;
	margin: 0 auto;
	background-image: url('/images/layout/content-bg.png');
	background-repeat: repeat-x;
	background-color: #0C2C56;
}

#content {
	width: 950px;
	margin: 0 auto;
	padding: 30px 55px 30px 55px;
}

.home-buttons {
	width: 200px;
	float: right;
	text-align: right;
	margin: 0px 0px 20px 25px;
}

.home-buttons img {
	border: 0px;
}

.home-links-panel {
	height: 120px;
	padding: 10px;
}

.home-links {
	float: left;
	margin-left: 20px;
}

h1.home {
	border-bottom: 1px solid #E1E4E9;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

/******** Footer ********/

#footer {
	margin: 0 auto;
	width: 100%;
	margin: 0 auto;
	background-image: url('/images/layout/footer-bg.png');
	background-repeat: repeat-x;
	background-color: #051831;
	padding: 20px 0px 20px 0px;
}

#footer-inner {
	width: 960px;
	margin: 0 auto;
}


.foot-container {
	width: 172px;
	float: left;
	padding: 0px 10px;
}

.foot-container#x {
	width: 181px;
}

.foot-container#last {
	width: 163px;
}

.foot-container h3 {
	font-size: 18px;
	color: #4670A9;
	margin: 0px 0px 5px 0px;
}

.foot-menu {
	padding: 10px 0px;
}

.foot-menu ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.foot-menu li {
	font-size: 10px;
	font-family: Tahoma, Arial, sans-serif;
	border-bottom: 1px solid #153969;
	padding: 5px 0px 5px 5px;
}

.foot-menu li.last-menu {
	border-bottom: 0px solid #153969;
}

.foot-menu li a {
	color: #ffffff;
	text-decoration: none;
}

#footer-bottom {
	padding: 10px 0px 0px 0px;
}

.disclaimer {
	float: left;
	width: 400px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #ffffff;
}

.disclaimer a {
	color: #599CF7;
	text-decoration: none;
}

.logos {
	float: right;
	width: 500px;
	text-align: right;
}

.logos img {
	border: 0px;
}

#imageData {
	color: #777777;
}

.captions, .captions td {
    font-size: 11px;
}

.captions {
     padding: 0px 5px;
}

p.page-nav {
	margin-top: 20px;
}

p.page-nav:before {
    content: "Page: ";
}

.post-body p span {
    line-height: 1.5em;
}

.post-body a {
	display: block;
    margin: 10px 0;
}

.links a {
	display: initial;
    margin: 0;
}